AVG-2575 log

Package imagemagick
Status Fixed
Severity Medium
Type insufficient validation
Affected 7.1.0.13-1
Fixed 7.1.0.14-1
Current 7.1.0.45-1 [extra]
Ticket None
Created Fri Nov 19 19:23:24 2021
Issue Severity Remote Type Description
CVE-2021-3962 Medium Yes Insufficient validation
A security issue was found in ImageMagick before version 7.1.0-14 where it did not properly sanitize certain input before using it to invoke convert...